show:alarms

NAME
show:alarms - This command displays information about active alarms.

SYNOPSIS
show:alarms

DESCRIPTION
The show:alarms command displays a list of active alarms. The show:alarms command takes no options.

EXAMPLE
When you execute the show:alarms command, you see results in the following format:

traffic_shell> show:alarm
Active Alarms
  1. MGMT_ALARM_PROXY_PROCESS_DIED
traffic_shell>

SEE ALSO
config:alarms